using System.ComponentModel;

namespace YB.DeviceStand.Domain.Shared
{
    /// <summary>
    /// 用户性别
    /// </summary>
    public enum UserSex
    {
        /// <summary>
        /// 未知
        /// </summary>
        [Description("未知")]
        UnKnown=0,
        /// <summary>
        /// 男
        /// </summary>
        [Description("男")]
        Male =1,
        /// <summary>
        /// 女
        /// </summary>
        [Description("女")]
        Female = 2,
    }
    /// <summary>
    /// 用户测量类型
    /// </summary>
    public enum UserResultType
    {
        /// <summary>
        /// BMI
        /// </summary>
        [Description("BMI")]
        Bmi = 1,
        /// <summary>
        /// 身高
        /// </summary>
        [Description("身高")]
        Height = 2,
        /// <summary>
        /// 体重
        /// </summary>
        [Description("体重")]
        Weight = 3,
        /// <summary>
        /// 头围
        /// </summary>
        [Description("头围")]
        Head = 4
    }
}
